Comment 7 for bug 1762205

Nikolaos Perrakis (nikperrakis) wrote :

@ Frederik not all the packages you install seem to be needed.

Even though, in my system, I have 2/3 installed (see below) I have a working fedora workstation 28 VM.

```
$ apt policy qemu qemu-kvm libvirt-bin
qemu:
  Installed: (none)
  Candidate: 1:2.11+dfsg-1ubuntu7.2
  Version table:
     1:2.11+dfsg-1ubuntu7.2 500
        500 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages
        500 http://archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages
     1:2.11+dfsg-1ubuntu7 500
        500 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages
qemu-kvm:
  Installed: 1:2.11+dfsg-1ubuntu7.2
  Candidate: 1:2.11+dfsg-1ubuntu7.2
  Version table:
 *** 1:2.11+dfsg-1ubuntu7.2 500
        500 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages
        500 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages
        100 /var/lib/dpkg/status
     1:2.11+dfsg-1ubuntu7 500
        500 http://archive.ubuntu.com/ubuntu bionic/main amd64 Packages
libvirt-bin:
  Installed: (none)
  Candidate: 4.0.0-1ubuntu8.1
  Version table:
     4.0.0-1ubuntu8.1 500
        500 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages
     4.0.0-1ubuntu8 500
        500 http://archive.ubuntu.com/ubuntu bionic/main amd64 Packages

```